// CMC mixture fraction equation

        solve
        (
                fvm::ddt(rho,mf) 
		+ fvm::div(phi, mf)
                - fvm::laplacian(1.47*turbulence->mut(), mf) //let 1/Sc = 1.47
        );


